<?php
$wb['list_head_txt'] = 'E-mail filter rules';
$wb['rulename_txt'] = 'Navn';
$wb['add_new_record_txt'] = 'Tilføj nyt Filter';
$wb['page_txt'] = 'Side';
$wb['page_of_txt'] = 'af';
$wb['delete_confirmation'] = 'Vil du virkelig slette dette mailfilter?';
?>
